<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">
    <div class="contact">
        <form class="form-custum">
            <div class="item">
                <input type="password" class="form-control" required  placeholder="Contraseña actual">
            </div>

            <div class="item">
                <input type="password" class="form-control" required  placeholder="Contraseña nueva">
            </div>

            <div class="item">
                <input type="password" class="form-control" required  placeholder="Confirmar Contraseña">
            </div>

        </form>
        <button class="btn btn-pink w-100"> Guardar </button>
    </div>
</div>